@charset "utf-8";
/* CSS Document */
a{ text-decoration:none; color:#666666;}
a:hover{ text-decoration:underline; color:#666;}
a.link2{ color:#f54e05; text-decoration:underline;}
a.link2:hover{ color:#f54e05; text-decoration:none;}

.link1 a:hover{ text-decoration:none; color:#f54e05;}
.deline{ font-weight:normal; font-size:12px; text-decoration:line-through; color:#666666;}
body { background:#ebebeb; margin:0 auto; font-size:12px; line-height:22px; font-family:Arial, Helvetica, sans-serif;}
/*header*/
p{ padding:10px 0; margin:0;}
#header { background: url(/images/top_bg.jpg) repeat-x center top; height:90px;}
#top { width: 900px; margin: 0 auto; clear: both; }
.t_left {font: normal 11px/140% Verdana, Arial, Helvetica, sans-serif; color: #333; height: 57px; padding: 15px 0 0 60px; float: left; margin-left:14px; _display:inline; }
.t_right { float: right; text-align: right; color: #333; font: normal 11px/22px Verdana, Arial, Helvetica, sans-serif; }
.t_left img{ width:250px; height:34px;}
.t_left a, .t_right a { color: #9d9c9c; text-decoration: none; }
.t_left a:hover, .t_right a:hover { color: #f54e05; }
.t_right .input { width: 135px; height: 18px; background: url(/images/searchboxbg.jpg) no-repeat left; border: none; padding:2px 0 0 25px; line-height: 18px; color: #828691; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; }
.t_right table { margin-top: 25px; float: right; }
/*menu*/
#menu { background: url(/images/top_menubg.jpg) left top repeat-x; height: 41px; clear: both; text-align: center; margin-bottom: 10px; }
#menu ul { width: 900px; margin: 0 auto; }
#menu ul li { float: left; list-style: none; font: bold 13px/41px Arial, Helvetica, sans-serif; padding: 0 20px; margin:0; text-align: center; }
#menu ul li a { color: #ccc; text-decoration: none; width: 86px; display:block; }
#menu ul li a:hover { color: #fff; }
#menu ul .on { background: url(/images/menu_on.jpg) center top no-repeat; display:block }
#menu ul .on a { color: #000; display: block; }
#menu ul .on a:hover { color: #000; cursor: default; }
/*location*/
#location { width:900px; margin: 0 auto 6px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #666; }
#location a { color: #666; text-decoration: none; margin: 0 10px 0 0; }
#location a:hover { text-decoration: underline; color: #0000cc; }
#location strong { color: #333; }
/*content*/
#content { width: 900px; margin: 0 auto; clear: both; height: 100%; overflow: hidden; }
.t_content { background: url(/images/title_bg.jpg) left top no-repeat; height: 35px; padding: 0 10px; font: bold 16px/35px Arial, Helvetica, sans-serif; color: #555E75; }
.t_content h1 { font: bold 16px/35px Arial, Helvetica, sans-serif; color: #555E75; margin: 0; padding: 0; }
.t_content h1 span { padding-left: 10px; font: normal 12px Arial, Helvetica, sans-serif; }
.m_content { border-left: 1px solid #ddd; border-right: 1px solid #ddd; padding: 10px; clear: both; height: 100%; overflow: hidden; font-size: 12px; font-family: Arial, Helvetica, sans-serif; line-height: 170%; color: #666; }
.webplayer-leftbox { width: 420px; float: left; }
.webplayer-leftbox .file { border:1px solid #BEC1C7; background: #f7f7f7; padding: 5px 5px 10px; }
.webplayer-leftbox .file strong { font-family: Arial, Helvetica, sans-serif; color: #555E75; font-size: 12px; line-height: 130% }
.webplayer-leftbox .file ul { padding: 5px 0; }
.webplayer-leftbox .file ul li { padding: 0 0 0 10px; background:url(/images/3b-icon.gif) left 6px no-repeat; font-family: Arial, Helvetica, sans-serif; line-height: 170%; color: #666; list-style: none; font-size: 12px; }
.webplayer-rightbox { width:440px; float: right; font-size: 12px; color: #666; line-height: 170%; font-family:Arial, Helvetica, sans-serif; }
.webplayer-rightbox .imgleft { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #666; line-height: 200%; margin: 0 10px 20px 0; text-align: center; }
.webplayer-rightbox .imgleft strong { color: red; font-weight: bold; }
.m_content p { padding: 5px 0 0; margin:0; }
.m_content h2 { padding: 0; margin: 0; font: bold 13px/140% Arial, Helvetica, sans-serif; color: #34383F; }
.webplayer-rightbox .both { border-bottom: 1px solid #ccc; padding: 0 0 10px; margin: 0 0 15px; }
.webplayer-rightbox .both h2 a { color: #333; text-decoration: none;}
/**/
.b_content { background: url(/images/title_box_bottom.jpg) left top no-repeat; height: 8px; font-size: 0px; }
.box { margin: 0 0 10px; clear: both; height: 100%; overflow: hidden; }
.t_content .span { float: right; font: normal 12px/35px Arial, Helvetica, sans-serif; }
.t_content .span a { text-decoration: underline; color: #555E75; }
.t_content .span a:hover { text-decoration: underline; color: #0000ff; }
/*bottom*/
#footer { background: #ccc; padding: 10px 0; text-align: center; clear: both; font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 160%; color: #666; }
#footer strong { color: #333 }
#footer a { color: #333; text-decoration: none; }
#footer a:hover { color: #0000ff; }
/*Public*/
.imgleft { float: left; }
.imgright { float: right; }
.autoheight { height: 100%; overflow: hidden; }
.both { clear: both; }
.both strong { color: #666;}
img { border: none; }
form, ul, dl { padding: 0; margin:0; }
/*buynow*/
.buynow,.download,.more { margin: 10px 5px 0 0;}
.buynow { background: url(/images/buttom_bg.jpg) right top no-repeat; display: inline-block; padding: 0 12px 0 0; color: #000; text-decoration: none; line-height: 24px}
.buynow img { background: url(/images/buttom_bg.jpg) left top no-repeat; display: inline-block; width: 45px; height: 24px; float: left;}
.buynow strong{ color:#FF0000; padding-right: 5px; font-weight: bold;}
.download strong { color: #000; padding-right: 5px; font-weight: bold;}
.buynow:hover,.download:hover { color: #000; }
/*download*/
.download { background: url(/images/buttom_bg.jpg) right -30px no-repeat; display: inline-block; padding: 0 12px 0 0; color: #000; text-decoration: none; line-height: 24px}
.download img { background: url(/images/buttom_bg.jpg) left -30px no-repeat; display: inline-block; width: 40px; height: 24px; float: left;}
/*more*/
.more { background: url(/images/buttom_bg.jpg) right -60px no-repeat; display: inline-block; padding: 0 12px 0 0; color: #000; text-decoration: none; line-height: 24px}
.more img { background: url(/images/buttom_bg.jpg) left -60px no-repeat; display: inline-block; width: 12px; height: 24px; float: left;}

.money { font: normal 16px/200% Arial, Helvetica, sans-serif; color: red; font-weight: bold; }
.money strong { color: red; font-weight: bold; }
.mbr { margin: 0 15px 20px 0; text-align: center; }
.mr { margin: 0 15px 0 0; }

.w435 { width: 410px; }
.boder_bg { border: 1px solid #BEC1C7; background: #f7f7f7; padding: 10px; }
.yellow { color: #ff6600;}
hr {border-top:1px solid; height:1px; color: #e1e1e1; clear: both; margin-bottom: 10px;}

/*=====================*/
.m10{margin:10px;}
.m15{margin:15px;}
.m30{margin:30px;}
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.mt50{margin-top:50px;}
.mt100{margin-top:100px;}
.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.mb30{margin-bottom:30px;}
.mb50{margin-bottom:50px;}
.mb100{margin-bottom:100px;}
.mb120{ margin-bottom:120px;}
.mb140{ margin-bottom:140px;}

.ml5{margin-left:5px;}
.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml20{margin-left:20px;}
.ml30{margin-left:30px;}
.ml50{margin-left:50px;}
.ml100{margin-left:100px;}
.mr5{margin-right:5px;}
.mr10{margin-right:10px;}
.mr15{margin-right:15px;}
.mr20{margin-right:20px;}
.mr30{margin-right:30px;}
.mr50{margin-right:50px;}
.mr100{margin-right:100px;}

.mtb{ margin:10px 0;}
.mtl{ margin:10px 0 0 10px;}
.mtr{ margin:10px 10px 0 0;}
.mrb{ margin:0 10px 10px 0;}
.mrl{ margin:0 10px;}
.mlb{ margin:0 0 10px 10px;}

.p10{padding:10px;}
.p15{padding:15px;}
.p30{padding:30px;}
.p20{ padding:20px;}
.pt5{padding-top:5px;}
.pt10{padding-top:10px;}
.pt15{padding-top:15px;}
.pt20{padding-top:20px;}
.pt30{padding-top:30px;}
.pt50{padding-top:50px;}
.pt100{padding-top:100px;}
.pb5{padding-bottom:5px;}
.pb10{padding-bottom:10px;}
.pb15{padding-bottom:15px;}
.pb20{padding-bottom:20px;}
.pb30{padding-bottom:30px;}
.pb50{padding-bottom:50px;}
.pb100{padding-bottom:100px;}
.pl5{padding-left:5px;}
.pl10{padding-left:10px;}
.pl15{padding-left:15px;}
.pl20{padding-left:20px;}
.pl30{padding-left:30px;}
.pl50{padding-left:50px;}
.pl100{padding-left:100px;}
.pr5{padding-right:5px;}
.pr10{padding-right:10px;}
.pr15{padding-right:15px;}
.pr20{padding-right:20px;}
.pr30{padding-right:30px;}
.pr50{padding-right:50px;}
.pr100{padding-right:100px;}
.ptb{ padding:10px 0;}
.ptl{ padding:10px 0 0 10px;}
.ptr{ padding:10px 10px 0 0;}
.prb{ padding:0 10px 10px 0;}
.prl{ padding:0 10px;}
.plb{ padding:0 0 10px 10px;}
.pl40{ padding-left:40px;}
.db{ display:block;}
.bg_w{ background-color:#FFF;}